#Wed Feb 17 17:09:29 CET 2010
jboss|http\://repository.jboss.com/maven2|sources=1265279325367
dataforte|http\://www.dataforte.net/listing/maven|sources=1265279325367
sonatype|http\://repository.sonatype.org/content/groups/public|sources=1265279325367
sourcesense|http\://repository.sourcesense.com/nexus/content/groups/public|sources=1265279325367
codehaus|http\://repository.codehaus.org|sources=1265279325367
codehaus-snapshots|http\://snapshots.repository.codehaus.org|sources=1265279325367
ssotest.seat.it|cw2p|http\://maven.grosio.pgol.com/nexus/content/groups/public/|sources=1266422969149
central|http\://repo1.maven.org/maven2|sources=1265279325367
atlassian|http\://repository.sourcesense.com/nexus/content/repositories/atlassian-public|sources=1265279325367
seat|http\://ssotest.seat.it/nexus/content/groups/public|sources=1265279325367
